framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: Mistral-7B-Instruct-v0.1
  date: '2025-05-16'
  producer: Mistral
  repository: ''
  huggingface: 'https://huggingface.co/mistralai/Mistral-7B-Instruct-v0.1'
  license:
    distribution:
      name: Apache-2.0
      path: ''
  components:
    -
      name: 'Model architecture'
      description: "Well commented code for the model's architecture"
    -
      name: 'Inference code'
      description: 'Code used for running the model to make predictions'
      license: Apache-2.0
      license_path: 'https://github.com/mistralai/mistral-inference/blob/main/LICENSE'
    -
      name: 'Supporting libraries and tools'
      description: "Libraries and tools used in the model's development"
      license: Apache-2.0
    -
      name: 'Model parameters (Final)'
      description: 'Trained model parameters, weights and biases'
    -
      name: 'Evaluation data'
      description: 'Data used for evaluating the model'
    -
      name: 'Model card'
      description: 'Model details including performance metrics, intended use, and limitations'
    -
      name: 'Technical report'
      description: 'Technical report detailing capabilities and usage instructions for the model'
      license: unlicensed
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: CC-BY-4.0
    -
      name: 'Evaluation results'
      description: 'The results from evaluating the model'
